"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports["default"] = void 0;

var _default = function _default(app) {
  if (process.env.DACE_PATH_ROUTES) {
    try {
      var router = require(process.env.DACE_PATH_ROUTES);

      app.use(router);
    } catch (e) {
      console.error("DACE_PATH_ROUTES not exist. ".concat(e));
    }
  }
};

exports["default"] = _default;
module.exports = exports.default;